Subject: Re: Sean Royal
From: "Michael B" <[email-masked]>
To: "Julie Swix" <[email-masked]>
Date: Wed, 11 Jun 2014 10:10:45 -0400

Hello Julie.
I was thinking it would have been on the paperwork that we forwarded over last week and I didn't have his file since he works down at our other location.  I was able to get a number from an old check stub.  I would think it has not been changed.  Hopefully this works...
Case #192175814.
Thank you,
Michael B
LLPS

From: Julie Swix 
Sent: Wednesday, June 11, 2014 8:54 AM
To: [email-masked]' 
Subject: Sean Royal

Mike,

When the check is written it should have a case number on the check to Michigan Disbursement Unit.  I need the case number to include with the garnishment papers.

Thank you,

Julie Swix

Hall & Romkema